Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-9499

SERVER_AUDIT compatible with MySQL 5.7?

    Details

      Description

      The documentation on https://mariadb.com/kb/en/mariadb/mariadb-audit-plugin/ mentions the audit plugin does not work on MySQL 5.7. It refers to MDEV-9106 which has already been fixed.

      Assuming it is compatible again: Please change the documentation so it states 5.7 is now supported.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                greenman Ian Gilfillan
                Reporter:
                michaeldg Michaël de groot
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: